@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/opensans_regular_macroman/OpenSans-Regular-webfont.eot');
    src: url('fonts/opensans_regular_macroman/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans_regular_macroman/OpenSans-Regular-webfont.woff') format('woff'),
         url('fonts/opensans_regular_macroman/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('fonts/opensans_regular_macroman/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/opensans_light_macroman/OpenSans-Light-webfont.eot');
    src: url('fonts/opensans_light_macroman/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/opensans_light_macroman/OpenSans-Light-webfont.woff') format('woff'),
         url('fonts/opensans_light_macroman/OpenSans-Light-webfont.ttf') format('truetype'),
         url('fonts/opensans_light_macroman/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'roboto_condensedbold';
    src: url('fonts/robotocondensed_bold_macroman/RobotoCondensed-Bold-webfont.eot');
    src: url('fonts/robotocondensed_bold_macroman/RobotoCondensed-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/robotocondensed_bold_macroman/RobotoCondensed-Bold-webfont.woff') format('woff'),
         url('fonts/robotocondensed_bold_macroman/RobotoCondensed-Bold-webfont.ttf') format('truetype'),
         url('fonts/robotocondensed_bold_macroman/RobotoCondensed-Bold-webfont.svg#roboto_condensedbold') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* lay-out */

html, body {
    height:100%;
    margin: 0;
    padding: 0;
	color:#000;
	font-size:14pt;
    font-family: 'open_sanslight', serif;
    letter-spacing: 1pt;
	text-decoration : none;
    line-height: 23pt;
}
body {
    overflow: -moz-scrollbars-vertical;
    overflow-x: hidden;
    overflow-y: scroll;
    background: rgb(246,248,249); /* Old browsers */
    background: -moz-linear-gradient(-45deg,  rgba(246,248,249,1) 0%, rgba(229,235,238,1) 50%, rgba(215,222,227,1) 51%, rgba(245,247,249,1) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(-45deg,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(135deg,  rgba(246,248,249,1) 0%,rgba(229,235,238,1) 50%,rgba(215,222,227,1) 51%,rgba(245,247,249,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6f8f9', endColorstr='#f5f7f9',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */;
    background-attachment: fixed;
}
.scrollup{
    width:40px;
    height:40px;
    opacity:0.6;
    position:fixed;
    bottom:20px;
    right:20px;
    display:none;
    z-index:9999;
    color:#53585A;
    font-size: 30pt;
    text-align: center;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    /*background-color: #FFFFFF; */
}
.scrollup:hover {
    opacity:1;
    color:#53585A !important;
}

#wrapper {
    height:100%;
    width:100%;
    display:table;
    table-layout: fixed;
    margin-left:auto;
    margin-right:auto;
    max-width: 2000px;
    background-color: #FBFCF9;
}
@media all and (min-width : 2000px) {
    #wrapper {
        border-left: thin solid #000000;
        border-right: thin solid #000000;
    }
}
.framewrapper {
    position: relative;
    width: 1200px;
    max-width: 98%;
    margin-left:auto;
    margin-right:auto;
    padding-right: 1%;
    padding-left: 1%;
}
/* voor samsung tab :( */
@media all and (min-width : 1200px) {
    .framewrapper {
        width: 1200px !important;
    }
    .row {
        width: 1200px !important;
    }
}
.header0 {
    position: fixed;
    width:100%;
    max-width: 2000px;
/*    background: #EDEDED url(afbeeldingen/back-stripes.png) repeat fixed top;*/
    -webkit-transition-duration: .5s;
    -moz-transition-duration: .5s;
    -o-transition-duration: .5s;
    transition-duration: .5s;
    display: block;
    height: 0px;
    overflow: hidden;
    z-index: 999;
}
.header0::before {
    background: #ffffff; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    opacity: 0;
}
.header0 .logo {
/*    padding: 46px 0 0 0;*/
    margin: 20px auto 20px auto;
    text-align: center;
    float: none;
    width: 100%;
    clear: both;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
.header0 .logo img {
    vertical-align:middle;
    width: 350px;
    height: auto !important;
    margin-top: -6px;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.header0 a, .header0 a:hover {
    text-decoration: none;
}

.header0 .topright {
    margin: 35px auto auto auto;
    color: #000000;
    width: 100%;
    display: block;
    float: none;
    text-align: center;
    font-weight: lighter;
    white-space: nowrap;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.header0 .topmenu {
    display: block;
    position:relative;
    right:0px;
    top:0px;
    margin: 0 0 0 0;
    width:100%;
    height: 49px;
}
.header0top {
    height: 80px;
    box-shadow: 0 2px 10px rgba(0,0,0,.25) !important;

}
.header0top::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 1;
}
.header0top .logo img {
    vertical-align:middle;
    width: 150px;
    height: auto !important;
    margin-top: -6px;
}
.header0top .topright {
    margin: 5px 0 auto 0px;
}
.header0top .logo {

}

.header0 .calltoaction {
    width: 150px;
    line-height: 49px;
    background-color: #2D59A5;
    text-align: center;
    color: #fff;
    font-weight: bold;
    float: right;
    margin: 11px 0 0 0;
    /*border-radius:  30px;*/
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.header0 .calltoaction:hover {
    background-color: #000;
    color: #fff;
    text-align: center;
}
.headerwrap {
    position: relative;
    background-color: #FFFFFF;
    border-bottom: thin solid #242424;

}
.headerwrap::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background: #ffffff; /* Old browsers */
    background: -moz-radial-gradient(center, ellipse cover,  #ffffff 0%, #f6f6f6 47%, #ededed 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center,  #ffffff 0%,#f6f6f6 47%,#ededed 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ededed',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
    opacity: .9;
}

.header1 {
    display:block;
    position: relative;
    width:100%;
    height:255px;
    z-index: 9;
}
.header1 .logo {
    padding: 20px 0 0px 0;
/*    margin: 20px auto 20px auto; */
    text-align: center;
    float: none;
    width: 100%;
    clear: both;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
.header1 .logo img {
    vertical-align:middle;
    width: 350px;
    height: auto !important;
    margin-top: -6px;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.header1 a, .header1 a:hover {
    text-decoration: none;
}

.header1 .topright {
    margin: 35px auto auto auto;
    color: #000000;
    width: 100%;
    display: block;
    float: none;
    text-align: center;
    font-weight: lighter;
    white-space: nowrap;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}

.header1 .topmenu {
    display: block;
    position:relative;
    right:0px;
    top:0px;
    margin: 0 0 0 0;
    width:100%;
    height: 49px;
}

#header2 {
    display: block;
    position:relative;
    left:0px;
    top:0px;
    margin: 0 0 0 0;
    width:100%;
    overflow: hidden;
    background: -moz-radial-gradient(center, ellipse cover,  rgba(196,196,196,0.5) 0%, rgba(219,219,219,0.2) 100%); /* FF3.6-15 */
    background: -webkit-radial-gradient(center, ellipse cover,  rgba(196,196,196,0.5) 0%,rgba(219,219,219,0.2) 100%); /* Chrome10-25,Safari5.1-6 */
    background: radial-gradient(ellipse at center,  rgba(196,196,196,0.5) 0%,rgba(219,219,219,0.2) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80c4c4c4', endColorstr='#33dbdbdb',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
}

#header2spacer {
    margin: 0 0 0 0;
    position: relative;
}
#header2noheader {
    display: none;
    position:relative;
    left:0px;
    top:0px;
    margin: 0 0 0 0;
    width:100%;
    height: 0px;
    background-color: #000;
    border-bottom: 0px solid #4F575E;
}
.framewrapperh2 {
    position: relative;
    max-width: 100%;
    max-height: 800px;
    margin-left:auto;
    margin-right:auto;
    display: block;
}
@media all and (min-width : 1401px) {
.framewrapperh2 {
    height: 31vw;
    max-height: 600px;
    max-width: 2000px;
    box-shadow: 0 9px 0px 0px white, 0 -9px 0px 0px white, 12px 0 15px -4px rgba(2, 5, 8, 0.8), -12px 0 15px -4px rgba(2, 5, 8, 0.8);
    }
}
@media all and (max-width : 1400px) {
.rev_slider_wrapper {
    border-left: none;
    border-right: none;
    height: 30.1vw !important;
    }
.tp-simpleresponsive {
    height: 30.1vw !important;
}

}
.tp-bullets {

}
.tp-caption {
    z-index: 15;
    color: #fff;
    text-shadow: 0 0 8px rgba(0, 0, 0, 0.5);
    visibility: inherit;
    transition: none 0s ease 0s;
    text-align: left;
    line-height: 26px;
    border-width: 0px;
    margin: 0 0 0 120px;
    padding: 10px;
    letter-spacing: 2px;
    font-weight: 400;
    font-size: 16px;
    white-space: normal !important;
    overflow-wrap: break-word !important;
    max-width: 800px;
    width: 75vw;
    opacity: 1;
    transform: translate3d(0px, 0px, 0px);
    transform-origin: 50% 50% 0px;
}
    .tp-caption p {
        font-size: 18px !important;
        line-height: 24px !important;
        font-weight: bold;
    }
    .tp-caption h2, .tp-caption h3, .tp-caption h4 {
        font-size: 56px !important;
        line-height: 60px !important;
        color: #fff;
        font-weight: 900;
        font-family: "roboto_condensedbold";
        letter-spacing: 4px;
        margin: 5px;
    }
.tp-caption a,  .tp-caption a:hover {
    border: 1pt solid #2D59A5 ;
    line-height: 20px;
    color: #fff;
    padding: 5px;
    text-decoration: none;
 }

@media all and (max-width : 995px) {
    .tp-caption p {
        font-size: 16px !important;
        line-height: 26px !important;
    }
    .tp-caption h2, .tp-caption h3, .tp-caption h4 {
        font-size: 18px !important;
        line-height: 26px !important;
    }
    .tp-caption a,  .tp-caption a:hover {
        border: 1pt solid #FFFFFF ;
        line-height: 20px;
        color: #fff;
        padding: 5px;
        text-decoration: none;
        font-size: 16px !important;
        line-height: 26px !important;
     }
    .headericon {
        float: left;
        margin-right: 10px;
        position: relative;
        margin-left: 20px;
    }
    .headericon i {
        font-size: 30pt;
    }
    .headericon {
        margin-left: 10px;
    }
}
#header3 {
    display: block;
    position:absolute;
    width:100%;
    margin-top: -60px;
    z-index: 1;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}
.button-aanbod {
  display: inline-block;
  padding: 10px 30px;
  background-color: #268EE8; /* Pas aan naar jouw accentkleur */
  color: white;
  font-size: 1.1rem;
  border: none;
  border-radius: 4px;
  text-decoration: none;
  transition: all 0.3s ease;
  float: right;
}

.button-aanbod:hover {
  background-color: #4CAF50;
  color: white;
  text-decoration: none
}
.button-aanbod-nh {
    margin: 50px 0;
}

.button-aanbodtop {
  border-radius: 0 0 4px 4px !important ;
}
.aantalnieuwtems {
  width: 30px;
  height: 30px;
  background-color: #1471C2;
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  float: right;
  margin: -20px -20px auto auto;
}
.button-aanbodtop .aantalnieuwtems {
  margin: -10px -20px auto 5px;
}
.aantalnieuwtems span {
  /* Stijlen voor het getal, indien nodig */
  color: @fff;
  font-size: 14px;
}
@media all and (max-width : 685px) {
        #header3 {
            margin-top: -5px;
            text-align: center;
            position: relative;
        }
        .button-aanbod {
          float: none !important;
          margin: 10px 0 0 0;
        }

    }
/* niet bij mobiele versies */

@media all and (min-width : 685px) {
    .header3top {
        margin-top: 0px !important;
        top: 80px;
        position: fixed !important;
        z-index: 998;
    -webkit-transition-duration: 0.5s;
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
    }
    .header3top-nh {
        top: 30px;
    }
}
#header3 .framewrapper {
    position: relative;
    z-index:900;
}
#footer3 {
    position: relative;
    display:table-row;
    padding: 10px 0 0 0;
    width:100%;
    min-height:350px;
    color: #fff;
    background: #E7E7E7 url(afbeeldingen/stock/idea-white-room-freepik-281325625.jpg) no-repeat fixed top;
    background-size: cover;
    background-position: left top;

    /* Internet Explorer 10 */
    display:-ms-flexbox;
    -ms-flex-pack:center;
    -ms-flex-align:center;

    /* Firefox */
    display:-moz-box;
    -moz-box-pack:center;
    -moz-box-align:center;

    /* Safari, Opera, and Chrome */
    display:-webkit-box;
    -webkit-box-pack:center;
    -webkit-box-align:center;

    /* W3C */
    display:box;
    box-pack:center;
    box-align:center;
}

#footer3 h3, #footer3 h2 {
    font-size: 18pt;
    letter-spacing: 1pt;
    line-height: 18pt;
    color: #fff !important;
}
#footer3 .stedivbasis {
  position: relative;
  background-color: #fff !important;
  color: #000;
  height: 300px !important;
  padding-top: 60px;
  margin-bottom: 20px;
}

#footer3 .stedivbasis::before {
  content: "\f10e";
  font-family: "Font Awesome 7 Free";
  font-weight: 900;

  position: absolute;
  left: 50%;
  top: 20px;
  transform: translateX(-50%);

  width: 42px;
  height: 42px;

  display: flex;
  align-items: center;
  justify-content: center;

  background: rgba(45, 89, 165, 1);
  color: #fff;
  border-radius: 8px;

  font-size: 30px;
  line-height: 1;
}

.footerwrap {
    display:table-row;
    position: relative;
    height:24px;
    z-index: 500;
    background: #2D59A5 url(afbeeldingen/ruis.png) repeat fixed top;
    /*background-size: cover*/
}

#footer2 {
    display:block;
    width:100%;
    background-color: transparent;
    color: #fff;
    padding: 10px 0 0 0;
}
#footer2 .logos img {
    width: auto !important;
    height: 30px;
    margin: 5px;
}

#footer2 .acties {
    max-height: 350px;
    overflow: hidden;
}

#footer2 .kolom {
    display: block;
    line-height: 24px;
    margin: 5px .5% 5px .5%;
    padding: .5%;
    max-height: 350px;
    overflow: hidden;
}
#footer2 .kolomrechts {
    float: right;
    text-align: right;
    width: 31.3%;
}
#footer2 .kolomcenter {
    float: left;
    text-align: center;
    width: 31.3%;
}
#footer2 .kolomlinks {
    float: left;
    text-align: left;
    width: 31.3%;
}

#footer2 .kolom h2, #footer2 .kolom h3, #footer2 .kolom h4 {
    margin: 0 0 15px 0;
    color: #fff !important;
    font-weight: bold;
}

#footer2 .kolom .agendaitemdate {
    font-size: 10pt;
    padding: 0 5px 0 5px;
    margin: 0 10px 0 0;
    clear: left;
    float: left;
    background-color: #FCF3F9;
    color: #000;
    display: inline-block;
    width: 83px;
}
#footer2 .kolom .agendaitem {
    margin: 0 0 5px 0;
    white-space: nowrap;
    width: calc(100% - 110px) !important;
    overflow: hidden;
    text-overflow: ellipsis;
    text-decoration: underline;
    font-size: 11pt;
}

#footer2 .kolom .agendaitem a, #footer2 .kolom .agendaitem a:hover {
    text-decoration: none !important;
    color: #fff;
}


#footer2 .kolom .agendaitem a:hover {
    color: #1471C2;
    text-decoration: underline;
}

.row .agendaitemdate {
    font-size: 12pt;
    padding: 0 5px 0 5px;
    margin: 0 10px 0 0;
    clear: left;
    float: left;
    background-color: #FCF3F9;
    color: #000;
    display: inline-block;
    width: 100px;
}
.row .agendaitem {
    margin: 0 0 5px 0;
    white-space: nowrap;
    width: calc(100% - 140px) !important;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 14pt;
}

.row .agendaitem a, .row .agendaitem a:hover {
	text-decoration : underline dashed !important;
    color: #000;
}


.row .agendaitem a:hover {
    color: #000;
    text-decoration: underline !important;
}
#footer2 a {
    color: #fff;
    text-decoration: underline
}

@media all and (max-width : 1055px) {
        .header0 .topright {
            text-align: right;
            width: 60%;
        }
        .header0 .logo {
            width: 300px;
        }
    }
@media all and (max-width : 820px) {
        #footer2 .kolom {
            display: block;
            width: 96%;
            line-height: 24px;
            margin: 5px 0 5px 0 !important;
            padding: 2%;
            height: auto;
            float: left !important;
            text-align: center !important;
        }
        #footer2 .kolomrechts {
            text-align: left;
        }
    }
#footer {
    clear: both;
    display:inline-block;
    width:100%;
    background-color: rgba(0, 0, 0, 1);
    color: #FFFFFF;
    padding: 10px 0 0 0;
}
#footer a{
    color: #FFFFFF;
}

#footer .logos {
    clear: both;
    width: 98%;
    text-align: center;
    margin: 0;
}
#footer .logos img {
    opacity: .6;
    width: auto !important;
    height: 25px !important;
    margin: 0 1% 0 1%;
    transition: all 0.3s ease-in-out;
}
#footer .logos img:hover {
    opacity: 1;
}

#footer .kolom {
    display: block;
    width: 98%;
    font-size: 10pt;
    line-height: 18px;
    margin: 5px 1% 0px 1%;
    text-align: center;
}

#footer .kolom img {
    margin: 1%;
}

@media all and (max-width : 685px) {
        .header0top, .header0 {
            display: none;
        }
        .header1 .logo {
            margin: 0px 1% 0px 1%;
        }
        .header1 {
            height: auto;
        }

        .header1 .topright {
            clear: both;
            width: 100%;
            margin: 5px 10px 0px 0;
            text-align: center;
            background-color: transparent;
        }

        .main-menu-btn {
            float: none;
            margin-left: 15px;
        }

    }

@media all and (max-width : 500px) {
        .tp-caption {
            display: none !important;
        }
        .framewrapperh2 {
           height: auto;
           border: none;
        }
        .logo img {
            max-width: 90% !important;
            height: auto !important;
        }

    }

.smedia {
    margin: 10px 0 auto 0px;
    line-height: 50px;
    color: #000;
    font-size: 15pt;
    display: inline-block;
    opacity: 1;
}

.smedia ul {
    overflow: auto;
    margin: 0;
    padding: 0;
}

.smedia ul li {
    list-style-type: none;
    float: left;
}

.smedia ul li a i {
    /*background: rgba(255, 255, 255, .3);*/
    color: #000;
    /*text-shadow: -2px 0 #000000,0 2px #000000,2px 0 #000000,0 -2px #000000;*/
    width: 26px;
    height: 26px;
    line-height: 26px !important;
    border-radius: 10%;
    font-size: 14pt !important;
    text-align: center;
    margin: 5px;
    padding: 2px;
    transition: all 0.3s ease-in-out;
    border: 1px solid rgba(0, 0, 0, 1);
    opacity: 1;
}

.smedia .fa {
    background: transparent;
}

.smedia .fa-facebook-f:hover {
    background: #0d6caa;
}
.smedia .fa-youtube:hover {
    background: #d31a1a;
}
.smedia .fa-twitter:hover {
    background: #16b4ca;
}
.smedia .fa-map-marker:hover {
    background: #d37414;
}
.smedia .fa-phone:hover {
    background: #23a501;
}
.smedia .fa-mobile-alt:hover {
    background: #F29322;
}
.smedia .fa-question-circle:hover {
    background: #FF0033;
}
.smedia .fa-whatsapp:hover {
    background: #189d0e;
}
.smedia .fa-whatsapp {
    display: none;
}
.smedia .fa-instagram:hover {
    background: #6e37ab;
}
.smedia .fa-linkedin:hover {
    background: #183153;
}
.smedia .fa-goodreads-g:hover {
    background: #432F20;
}
.smedia .fa-book-reader:hover {
    background: #F44336;
}
.smedia .fa-pinterest:hover {
    background: #E60023;
}
.smedia ul li a i:hover {
    opacity: 1;
    color: #fff;
    text-shadow: none;
    border: 1px solid transparent;
}
.smedia .fa-globe {
    font-size: 14pt !important;
}
 .checkdommobile {
     display: none;
 }

 .smedia .checkdom {
    background: #0081EB;
    color: #fff;
    width: auto;
    height: 36px;
    line-height: 36px !important;
    border-radius: 5px;
    font-size: 11pt !important;
    letter-spacing: 1pt;
    text-align: center;
    margin: 7px 5px 5px 5px;
    padding: 0 15px 0 15px;
    transition: all 0.3s ease-in-out;
    border: 0;
    opacity: 1;
    float: left;
    cursor:pointer;
}
.smedia .checkdom:hover {
    background: #f19221;
    opacity: 1;
    color: #000;
}
@media all and (max-width : 770px) {
        .smedia {
            /*margin: 0px 0 auto 0px;*/
            line-height: 22px;
            color: #000000;
            font-size: 15pt;
            display: inline-block;
            opacity: 1;
            text-align: center;
        }

        .smedia ul {
            overflow: auto;
            margin: 0;
            padding: 0;
            text-align: center;
        }

        .smedia ul li {
            list-style-type: none;
            float: left;
        }

        .smedia ul li a i {
            background: transparent;
            color: #000;
            width: 22px;
            height: 22px;
            line-height: 22px !important;
            border-radius: 10%;
            font-size: 14pt !important;
            text-align: center;
            margin: 0 5px 0 5px;
            padding: 2px;
            transition: all 0.3s ease-in-out;
            opacity: .7;
            display: inline-block;
        }
        .smedia .fa-facebook {
            background:transparent;
        }
        .smedia .fa-youtube {
            background:transparent;
        }
        .smedia .fa-twitter {
            background:transparent;
        }
        .smedia .google-plus {
            background:transparent;
        }
        .smedia .fa-map-marker {
            background:transparent;
        }
        .smedia .fa-phone {
            background:transparent;
        }

        .smedia ul li a i:hover {
            opacity: 1;
        }
         .smedia .fa-globe {
             margin: 4px 0 0 0;
             float: left;
             font-size: 11pt;
         }
        .smedia .fa-whatsapp {
            display: inline-block !important;
        }
         .smedia .checkdommobile {
            background: #0081EB;
            color: #fff;
            width: auto;
            height: 26px;
            line-height: 12px;
            border-radius: 4px;
            font-size: 9pt !important;
            text-align: center;
            margin: 0px 0px 0px 0px;
            padding: 0 10px 0 10px;
            transition: all 0.3s ease-in-out;
            border: 0;
            opacity: 1;
        }
        .smedia .checkdommobile {
            line-height: 26px;
            margin-top: 0px;
            float: left;
            display: inline-block;
        }

        .smedia .checkdommobile:hover {
            background: #f19221;
            opacity: 1;
            color: #000;
        }
        .smedia .checkdom {
            display: none;
        }

    }
.cart {
    float: right;
    display: inline-block;
}

.cart ul {
    overflow: auto;
    margin: 0;
    padding: 0;
}

.cart ul li {
    list-style-type: none;
    float: left;
}

.cart ul li a i {
    background: transparent;
    color: #fff;
    width: 32px;
    height: 32px;
    line-height: 32px !important;
    border-radius: 10%;
    font-size: 14pt !important;
    text-align: center;
    margin: 5px;
    padding: 2px;
    transition: all 0.3s ease-in-out;
    border: thin solid #fff;
    opacity: .7;
}

.cart .fa-cart-arrow-down, .smedia .fa-cart-arrow-down:hover {
    color: #FFFFFF;
    transition: all 0.3s ease-in-out;
    opacity: 1;
    width: 12px;
    height: 12px;
    line-height: 32px !important;
    margin: 1px 5px 1px 5px;
    color: #fff;
    border: 0;
}
 .cart .aantal {
    background: #0081EB;
    color: #fff;
    width: auto;
    height: 34px;
    line-height: 32px !important;
    border-radius: 5px;
    font-size: 14pt !important;
    text-align: center;
    margin: 5px 5px 5px 5px;
    padding: 2px 15px 2px 15px;
    transition: all 0.3s ease-in-out;
    border: 0;
    opacity: 1;
    float: left;
}
.cart .aantal:hover  {
    background: #6bb022;
    opacity: 1;
    width: auto;
    color: #fff;
    border: none;
}

 .cart .aantal a {
     color: #fff;
     text-decoration: none;
 }
.row {
    display:table;
    table-layout: fixed;
    position: relative;
    max-width: 1200px;
    width: 96%;
    margin-left:auto;
    margin-right:auto;
    padding: 1% 2% 1% 2%;
}

.row img {
    width: auto;
    display: inline-block;
    height: auto !important;
    max-width: 98% !important;
}
blockquote {
    font-style: italic;
    max-width: 500px;
    margin: 10px 0 0 0;
    padding: 10px 10px 10px 60px;
    line-height: 1.45;
    position: relative;
}

blockquote:before {
    content: "\201C";
    font-family: Georgia, serif;
    display: block;
    font-size: 80px;
    position: absolute;
    left: 10px;
    top: 0px;
    color: #7a7a7a;
}

#header2 .nivo-caption blockquote {
    background: rgba(0, 0, 0, 0.8);
    width: 400px;
    max-width: 80%;
}
/* algemene opmaak */

.content,.text {
}
TD {
}
A, A:Hover  {
	color:#69675e;
	text-decoration : underline dashed;
	font-weight: none;
    font-style: none;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
}
A:Hover  {
	font-style: none;
	font-weight: none;
	text-decoration : underline;
}
.imgborder {
	border: 1px solid #000000;
}
hr {
    border: 0;
    width: 100%;
    color: #000;
    background-color: #000;
    height: 1px;

 }
H1 {
	font-size : 1.4em;
	text-decoration : none;
	font-weight: normal;
	font-variant: none;
	padding-right:0px;
    color: #2D59A5;
}

H2 {
	font-size : 1.2em;
	text-decoration : none;
	font-weight: bold;
	font-variant: none;
	padding-right:0px;
    color: #2D59A5;
}

H3 {
	font-size : 1.2em;
	text-decoration : none;
	font-weight: bold;
	font-variant: none;
	padding-right:0px;
    color: #2D59A5;
}

H4 {
	font-size : 1.2em;
	text-decoration : none;
	font-weight: bold;
	font-variant: none;
	padding-right:0px;
    color: #2D59A5;
}
.row H1 {
    font-size: 26pt;
    margin: 0px 5px -10px 0;
    color: #2D59A5;
    text-transform:none;
    font-weight: 500;
    text-align: center;
    line-height: 44px;
}
.row H1::after {
    width: 100px;
    max-width: 75%;
    height: 3px;
    background: #2D59A5;
    clear: both;
    content: "";
    display: block;
    margin: 10px auto 30px auto;
}
.titel {
	font-size : 1.4em;
	text-decoration : none;
	font-weight: bold;
	font-variant: none;
    margin : 0px 0px 10px 0px;
    font-variant: none;
    text-align: left;
    font-family: "Bree Serif Bold";
}

.hidden{
     opacity:0;
}
.visible{
     opacity:1;
}
.row .animated {
    animation-fill-mode:none;
}
.stebuttonmore {
    display:block;
    width: 101%;
    height: 30px;
    position:absolute;
    color: #000;
    background-color: #268EE8;
    margin: 0 0 0 -5%;
    transition: all 0.3s ease-in-out;
    text-overflow: ellipsis;
    bottom: 0;
    text-align: center;
    line-height: 22pt;
}

.stedivbasis {
    display:inline-block;
    vertical-align:top;
    padding: 1%;
    overflow: hidden;
    overflow-y: none;
    width: 29%;
    margin: .5%;
}
.row .stedivbasis {
    /*min-height: 350px;*/
    /*border: thin solid #03A9F4;*/
    /*background-color: rgba(231, 231, 231, 0.1);*/
}
#footer3 .stedivbasis {
    height: auto;
    background-color: transparent;
    border: none;
}

.Highlighted  {
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100% 95%;
    padding: 8px 0;
}
.stediv25a img, .stediv33 img  {

}
.stediv25 {
    width: 21%;
}
.stediv33 {
    width: 29.25%;
}
.stediv33eh {
    width: 29.25%;
    height: 420px;
}
.stediv50 {
    width: 45.57%;
    border: none !important;
    height: auto !important;
    background-color: transparent !important;
}

.stediv75 {
    width: 70.2%;
}
.stediv100 {
    width: 94.7%;
}

.gerelateerdframe .stedivbasis {
    height: auto !important;
    min-height: 50px !important;
}
.gerelateerdframe .stediv25  {
    padding-top: 0% !important;
    padding-bottom: 0% !important;
}

.gerelateerdframe .stedivbasis:hover {
    background-color: rgba(15, 37, 77, 0);
}
.stedivbasis A, .stedivbasis A:Hover  {
	color:#000;
	text-decoration : none;
	font-weight: none;
    font-style: none;
}
.stedivbasis h3 A, .stedivbasis h3 A:Hover  {
	color:#2D59A5;
	text-decoration : none;
	font-weight: none;
    font-style: none;
}
.stedivbasis h2, .stedivbasis h3, .stedivbasis h3 A, .stedivbasis h3 A:Hover, .stedivbasis h2 A, .stedivbasis h2 A:Hover {
    margin: 0px;

}
.stebutton {
    display: inline-block;
    color: #fff;
    background-color: #2D59A5;
    -webkit-transition-duration: 0.4s;
    -moz-transition-duration: 0.4s;
    -o-transition-duration: 0.4s;
    transition-duration: 0.4s;
    text-align: center;
    line-height: 12pt;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
    margin: 5px 0px 5px 0px;
}
.stebutton p {
    margin: 0;
}
.stebutton a, .stebutton a:visited {
    color: #fff;
    text-decoration: none;
}

.stebutton:hover, .stebutton:hover a {
    background-color: #00ACD2;
    color: #fff !important;
}

@media all and (max-width : 820px) {
    .stediv25 {
        width: 44.57%;
    }
    .stediv25bij75 {
        width: 20%;
    }
}
@media all and (max-width : 550px) {
    .stedivbasis {
        width: 93% !important;
        margin: 0.5%;
        padding: 0.5%;
        /*text-align: center;*/
        height: auto;
    }
    .row .stedivbasis {
        height: auto;
        border: none;
        min-height: 10px;
    }
    .stebuttonmore {
        display:block;
        width: 100%;
        height: 30px;
        position:relative;
        color: #000;
        background-color: rgba(242, 147, 34, 1);
        margin: 0 0 0 0;
        transition: all 0.3s ease-in-out;
        text-overflow: ellipsis;
        bottom: 0;
        text-align: center;
        line-height: 22pt;
    }
    .stediv25 img, .stediv33 img  {
/*      width: 87vw !important;
      height: 87vw !important;
      max-width: 100% !important;
      max-height: none !important;
      min-width: 150px !important;
      min-height: 150px !important;
      border: 1px solid !important;
      display: block;
      object-fit: cover;
      border: 0px !important;*/
    }
    .stedivbasis h2, .stedivbasis h3 {
        margin: 0px;
    }
    #footer3 {
    text-shadow: none;
    }
}
.ui-accordion-content {
    font-size: 11pt;
}
.ui-accordion-content, .ui-accordion-content p {
    font-size: 12pt;
    opacity: 1 !important;
}

.ui-widget {
    max-width: 98%;
    margin: 0 1% 0 1%;
}
.ui-state-default {
    background-color: rgba(45, 89, 165, 1.0) !important;
    background: none;
    color: #fff;
    transition: all 0.3s ease-in-out;
}
.ui-state-default:hover {
    background-color: rgba(45, 89, 165, 0.8) !important;
}

.ui-state-active .ui-icon, .ui-state-default .ui-icon {
    background-image: url("afbeeldingen/ui-icons_ffffff_256x240.png") !important;
}

@media screen and (max-width: 800px) {
    .ui-widget {
        width: 96% !important;
        margin: 10pt 2% 0 2% !important;
        float: none !important;
        clear: both !important;
    }
    .half {
        display: block !important;
        clear: both;
        width: 98% !important;
        border-bottom: thin solid #000000
    }
}
hr {
    clear: both;
    border: 0px solid transparent;
    height: 0px;
}

/* hack nodig ivm responsive formulieren */
.ui-datepicker {
    font-size: 10pt !important;
}
.ui-datepicker-month, .ui-datepicker-year, .ui-datepicker-month select, .ui-datepicker-year select {
    width: 45% !important;
    margin: none !important;
    height: 10pt !important;
    line-height: 10pt !important;
}

.clear {
    clear: both;
}
/* formulier opmaak */

.fielddescription {
    font-style: italic;
    color: #7A7A7A;
    max-width: 90%;
}

fieldset {
    width: 98%;
    padding: 1%;
    border: thin solid rgba(0, 0, 0, .2);
    margin: 20px 0 20px 0;
}

legend {
    font-weight: bold;
    letter-spacing: 1pt;
    color: #53585A;
}

select {
    height: 30pt;
}

input[type=text], select, textarea, input[type=password] {
    min-height: 20pt;
    line-height: 20pt;
    width: 99% !important;
    padding: 5px !important;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
    border: 1px solid #ccc; /* Gray border */
    border-radius: 4px; /* Rounded borders */
    box-sizing: border-box; /* Make sure that padding and width stays in place */
    margin-top: 6px; /* Add a top margin */
    margin-bottom: 16px; /* Bottom margin */
    resize: vertical /* Allow the user to vertically resize the textarea (not horizontally) */
}

input[type=submit], input[type=button] {
    background-color: #2D59A5; /* Green */
    border: none;
    color: white;
    padding: 15px 32px !important;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}
input[name=street] {
    width: 81% !important;
}
input[name=number] {
    width: 15% !important;
}
#clearBtn, input[type=file] {
    background-color: #CBC9C9; /* Green */
    border: none;
    color: #000;
    padding: 10px 14px !important;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
    max-width: 95% !important;
}

input[type=submit]:hover, input[type=button]:hover {
    background-color: #268EE8;
}
input[type=checkbox] {
    float: none;
    line-height: 20pt;
}
label {
    min-width: 250px !important;
}
.shopartdetails label {
    width: auto !important;
}


#footer3 .framewrapper {
    text-align: center;
}

.stephoto {
    width: auto;
    clear: both;
    display: inline-block;
}

.stephoto img {
  width: 12.8vw !important;
  height: 12.8vw !important;
  /*min-width: 150px !important;
  min-height: 150px !important;*/
  max-width: 200px !important;
  max-height: 200px !important;
  border: 1px solid !important;
  background: #eee !important;
  display: block;
  object-fit: cover;
  float: left;
  margin: 0.50vw;

}

.stephoto img:hover {
    -webkit-box-shadow: 1px 1px 5px 1px rgba(0,0,0,.6) !important;
    box-shadow: 1px 1px 5px 1px rgba(0,0,0,.6) !important;
    -moz-transform: scale(1.0);
    -webkit-transform: scale(1.0);
    -o-transform: scale(1.0);
    -ms-transform: scale(1.0);
    transform: scale(1.0);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
}

.afspraakopenbtn {
    position: absolute;
    top: -0px;
    right: 0%;
    z-index: 100;
    width: 200px;
    line-height: 50px;
    background-color: #268EE8;
    text-align: center;
    color: #fff;
}
.stetopblok {
    margin-top: -50px;
}
.stetopblok img {
    max-width: 25% !important;
    max-height: auto !important;
}
@media screen and (max-width: 1100px) {
    .stetopblok {
        margin-top: -45px;
    }
}
@media screen and (max-width: 820px) {
    .stetopblok {
        margin-top: 0px;
    }
}
#footer3 img {
    max-width: 175px !important;
    height: auto !important;
}
#footer3 img:hover {
    border-radius: 10px;
    -webkit-box-shadow: 1px 1px 5px 1px rgba(0,0,0,.1);
    box-shadow: 1px 1px 5px 1px rgba(0,0,0,.1);
}
@media screen and (min-width: 2000px) {
    .FloatingContactActions {
          position: fixed;
          bottom: 35px;
          right: 50%;
          margin-right: -970px;
          z-index: 9999;
    }
}
@media screen and (max-width: 1999px) {
    .FloatingContactActions {
          position: fixed;
          bottom: 35px;
          right: 35px;
          z-index: 9999;
    }
}
.FloatingContactButton {
    height: 60px;
    width: 60px;
    background-color: rgba(0, 191, 243, 0.8);
    border-radius: 50%;
    display: block;
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 1;
}

.FloatingContactButton i {
    font-size: 22px;
}

.FloatingContactButtons {
    position: absolute;
    width: 100%;
    bottom: 120%;
    text-align: center;
    -webkit-transition-duration: 1.2s;
    -moz-transition-duration: 1.2s;
    -o-transition-duration: 1.2s;
    transition-duration: 1.2s;
}

.FloatingContactButtons a {
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-decoration: none;
    margin: 10px auto 0;
    line-height: 1.15;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    position: relative;
    box-shadow: 0 0 5px 1px rgba(51, 51, 51, .3);
}

.FloatingContactButtons a:hover {
    transform: scale(1.05);
    background-color: #2D59A5;
}

.FloatingContactButtons a {
    background-color: #2D59A5;
    transition: opacity .2s ease-in-out .3s, transform .15s ease-in-out;
}
/*.FloatingContactButtons a:nth-child(2) {
    background-color: #4CAF50;
    transition: opacity .2s ease-in-out .25s, transform .15s ease-in-out;
}
.FloatingContactButtons a:nth-child(3) {
    background-color: #f44336;
    transition: opacity .2s ease-in-out .2s, transform .15s ease-in-out;
}
.FloatingContactButtons a:nth-child(4) {
    background-color: #03a9f4;
    transition: opacity .2s ease-in-out .15s, transform .15s ease-in-out;
}*/

.FloatingContactActions a i {
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25px;
}

.FloatingContactActionsToggle {
    -webkit-appearance: none;
    position: absolute;
    border-radius: 50%;
    top: 0; left: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-color: transparent;
    border: none;
    outline: none;
    z-index: 2;
    transition: box-shadow .2s ease-in-out;
    box-shadow: 0 3px 5px 1px rgba(51, 51, 51, .3);
    margin: 0 !important;
}

.FloatingContactActionsToggle:hover {
    box-shadow: 0 3px 6px 2px rgba(51, 51, 51, .3);
}

.FloatingContactActionsToggle:checked ~ .FloatingContactButtons a {
    opacity: 1;
    visibility: visible;
}
.grecaptcha-badge2 {
    bottom: 0px !important;
    visibility: hidden;
}
.calendertablewidth img  {
    max-width: none !important;
}
.slideContent {
    max-width: 100%;
}
/* Carrousel */
.slick-prev{
	position: absolute;
    top: 25px;
    left: -20px;
    background-image: url(afbeeldingen/arrow_left.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #fff;
    border: none;
    height: 20px;
    width: 70px;
}
.slick-next{
	position: absolute;
    top: 25px;
	right: -20px;
	background: url(afbeeldingen/arrow_right.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-color: #fff;
    border: none;
    height: 20px;
    width: 70px;
}
.FloatingContactActions {
      position: fixed;
      bottom: 35px;
      right: 35px;
      z-index: 9999;
}
@media screen and (min-width: 1900px) {
    .FloatingContactActions {
          right: 50%;
          margin-right: -930px;
    }
}

.FloatingContactButton {
    height: 60px;
    width: 60px;
    background-color: rgba(45, 89, 165, 0.8);
    border-radius: 50%;
    display: block;
    color: #fff;
    text-align: center;
    position: relative;
    z-index: 1;
}

.FloatingContactButton i {
    font-size: 22px;
}

.FloatingContactButtons {
    position: absolute;
    width: 100%;
    bottom: 120%;
    text-align: center;
}

.FloatingContactButtons a {
    display: block;
    width: 60px;
    height: 60px;
    border-radius: 50%;
    text-decoration: none;
    margin: 10px auto 0;
    line-height: 1.15;
    color: #fff;
    opacity: 0;
    visibility: hidden;
    position: relative;
    box-shadow: 0 0 5px 1px rgba(51, 51, 51, .3);
}

.FloatingContactButtons a:hover {
    transform: scale(1.05);
}

.FloatingContactButtons a {
    background-color: #53585A;
    transition: opacity .2s ease-in-out .3s, transform .15s ease-in-out;
}
/*.FloatingContactButtons a:nth-child(2) {
    background-color: #4CAF50;
    transition: opacity .2s ease-in-out .25s, transform .15s ease-in-out;
}
.FloatingContactButtons a:nth-child(3) {
    background-color: #f44336;
    transition: opacity .2s ease-in-out .2s, transform .15s ease-in-out;
}
.FloatingContactButtons a:nth-child(4) {
    background-color: #03a9f4;
    transition: opacity .2s ease-in-out .15s, transform .15s ease-in-out;
}*/

.FloatingContactActions a i {
    position: absolute;
    top: 50%; left: 50%;
    transform: translate(-50%, -50%);
    font-size: 25px;
}

.FloatingContactActionsToggle {
    -webkit-appearance: none;
    position: absolute;
    border-radius: 50%;
    top: 0; left: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    background-color: transparent;
    border: none;
    outline: none;
    z-index: 2;
    transition: box-shadow .2s ease-in-out;
    box-shadow: 0 3px 5px 1px rgba(51, 51, 51, .3);
    margin: 0 !important;
}

.FloatingContactActionsToggle:hover {
    box-shadow: 0 3px 6px 2px rgba(51, 51, 51, .3);
}

.FloatingContactActionsToggle:checked ~ .FloatingContactButtons a {
    opacity: 1;
    visibility: visible;
}